RubyGems Navigation menu

rails_xss 0.5.1

This plugin replaces the default ERB template handlers with erubis, and switches the behaviour to escape by default rather than requiring you to escape. This is consistent with the behaviour in Rails 3.0.

Versies:

  1. 0.5.1 - August 26, 2013 (9 KB)
  2. 0.5.0 - August 26, 2013 (9 KB)
  3. 0.4.0 - February 15, 2013 (8 KB)
  4. 0.3.2 - January 14, 2013 (8 KB)
  5. 0.3.1 - September 13, 2012 (8 KB)
Toon alle versies (10 totaal)

Runtime afhankelijkheden (1):

Authors:

  • joloudov

Eigenaren:

SHA 256 checksum:

9e2f497b20087699a6f885afbcc31e24b529ea9649699c43116fdd281a72aeef

Total downloads 97.024

Voor deze versie 21.962

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: